Login Esegui login | Non sei registrato? Iscriviti ora (è gratuito!)
Username: Password:
  • Annuncio Pubblicitario

Svchost viewer mi da il seguente errore

Office fa le bizze? Photoshop non funziona più? Forse possiamo darti una mano...

Svchost viewer mi da il seguente errore

Messaggioda Pulcepiccola » gio lug 07, 2011 12:13 pm

Ciao,

ho scaricato il file svchost viewer ver. 0.5.0.1.zip da http://download.codeplex.com,
ma dopo averlo estratto e averlo lanciato ho visualizzato il seguente errore:

Immagine

Uploaded with ImageShack.us

Secondo voi di che si tratta?

Inoltre la sandbox di Comodo ha sandboxizzato il file perché sconosciuto.
IL mio notebook ha Windows XP Home SP3

Grazie

Ciao

Pp
Avatar utente
Pulcepiccola
Bronze Member
Bronze Member
 
Messaggi: 763
Iscritto il: dom ott 10, 2010 3:49 pm

Re: Svchost viewer mi da il seguente errore

Messaggioda crazy.cat » gio lug 07, 2011 12:18 pm

Prova a toglierlo dalla sandbox per cominciare e poi gli server qualche net framework per caso?

Update: si - Only requirement is that you have .net installed (ver 2.0 or newer).
Quando i molti governano, pensano solo a contentar sé stessi, si ha allora la tirannia più balorda e più odiosa: la tirannia mascherata da libertà.
Avatar utente
crazy.cat
MLI Hero
MLI Hero
 
Messaggi: 30959
Iscritto il: lun gen 12, 2004 1:38 pm
Località: Mestre

Re: Svchost viewer mi da il seguente errore

Messaggioda Pulcepiccola » gio lug 07, 2011 1:28 pm

crazy.cat ha scritto:Prova a toglierlo dalla sandbox per cominciare e poi gli server qualche net framework per caso?

Update: si - Only requirement is that you have .net installed (ver 2.0 or newer).


Ciao Crazy.cat,

per capire che versione di net framework ho installata sul Pc, ho usato questo tool http://frameworkdetector.codeplex.com, come suggerito da un vostro articolo (http://www.MegaLab.it/3649/framework-de ... -framework) però anche in questo caso compare il seguente messaggio di errore Immagine

Uploaded with ImageShack.us

e poi il file viene messo in Sandbox di Comodo.

Ho provato a toglierlo dalla Sandbox e a rilanciarlo ma niente da fare.

Come faccio a capire che versione ho di net framework?
Poi successivamente prima di installare la versione più recente devo disinstallare le versione vecchie? ( usando questo tool http://astebner.sts.winisp.net/Tools/do ... p_tool.zip anche se questo link non funziona più)
E da dove devo scaricare net framework?

Grazie mille

Ciao

Pp
Avatar utente
Pulcepiccola
Bronze Member
Bronze Member
 
Messaggi: 763
Iscritto il: dom ott 10, 2010 3:49 pm


Torna a Software

Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite

Powered by phpBB © 2002, 2005, 2007, 2008 phpBB Group
Traduzione Italiana phpBB.it

megalab.it: testata telematica quotidiana registrata al Tribunale di Cosenza n. 22/09 del 13.08.2009, editore Master New Media S.r.l.; © Copyright 2008 Master New Media S.r.l. a socio unico - P.I. 02947530784. GRUPPO EDIZIONI MASTER Spa Tutti i diritti sono riservati. Per la pubblicità: Master Advertising